.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.272000px;}
._3{margin-left:-5.328000px;}
._2{margin-left:-3.600000px;}
._5{margin-left:-2.320000px;}
._4{margin-left:-1.280000px;}
._7{width:1.520000px;}
._a{width:3.426000px;}
._8{width:4.799600px;}
._b{width:8.799200px;}
._0{width:10.800000px;}
._9{width:12.799200px;}
._1{width:14.400000px;}
._c{width:165.016400px;}
._10{width:223.366800px;}
._11{width:238.896400px;}
._16{width:279.352400px;}
._14{width:296.436800px;}
._12{width:339.724000px;}
._f{width:358.680400px;}
._d{width:361.005200px;}
._13{width:382.252000px;}
._e{width:392.868400px;}
._15{width:397.032000px;}
._1b{width:414.364800px;}
._18{width:418.008000px;}
._17{width:421.648400px;}
._1a{width:434.084000px;}
._19{width:459.746800px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(227,24,54);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:16.000000px;}
.fs4{font-size:23.320000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.ye{bottom:28.562843px;}
.y5{bottom:41.742990px;}
.yd{bottom:46.081699px;}
.y4{bottom:51.115539px;}
.y1{bottom:57.516209px;}
.y2a{bottom:143.394376px;}
.y29{bottom:164.619451px;}
.y28{bottom:185.844369px;}
.y27{bottom:207.069288px;}
.y26{bottom:228.294206px;}
.y18{bottom:248.145577px;}
.y25{bottom:249.519280px;}
.y17{bottom:270.014858px;}
.y24{bottom:270.744199px;}
.y16{bottom:291.884139px;}
.y23{bottom:291.969117px;}
.y22{bottom:313.194035px;}
.y15{bottom:313.753420px;}
.y21{bottom:334.419110px;}
.y14{bottom:335.622701px;}
.y20{bottom:355.644028px;}
.y13{bottom:357.491982px;}
.y1f{bottom:376.868946px;}
.y12{bottom:379.361263px;}
.y1e{bottom:398.093865px;}
.y11{bottom:401.230544px;}
.y1d{bottom:419.318939px;}
.y1a{bottom:439.410560px;}
.y1c{bottom:440.543858px;}
.y19{bottom:461.284527px;}
.y1b{bottom:461.768776px;}
.y3e{bottom:570.694510px;}
.y3d{bottom:581.941569px;}
.y2f{bottom:619.572822px;}
.yc{bottom:721.139542px;}
.yb{bottom:749.257190px;}
.ya{bottom:777.374837px;}
.y9{bottom:805.492484px;}
.y3c{bottom:806.555175px;}
.y36{bottom:815.552353px;}
.y3b{bottom:817.802233px;}
.y35{bottom:826.799412px;}
.y3a{bottom:829.049292px;}
.y8{bottom:833.610131px;}
.y6{bottom:861.727778px;}
.y7{bottom:866.929542px;}
.y32{bottom:871.676270px;}
.y31{bottom:882.923329px;}
.y30{bottom:894.170388px;}
.y3{bottom:903.892533px;}
.y38{bottom:930.942334px;}
.y37{bottom:942.189393px;}
.y2{bottom:950.755278px;}
.y34{bottom:958.294244px;}
.y33{bottom:969.541303px;}
.y2e{bottom:992.912847px;}
.y2d{bottom:1004.159906px;}
.y2c{bottom:1015.406808px;}
.y2b{bottom:1026.653867px;}
.y39{bottom:1057.598431px;}
.y10{bottom:1151.812075px;}
.yf{bottom:1179.929722px;}
.h4{height:11.856000px;}
.h5{height:12.096000px;}
.h7{height:17.186840px;}
.he{height:17.688000px;}
.hc{height:20.748000px;}
.hd{height:21.168000px;}
.ha{height:22.110000px;}
.h6{height:29.480000px;}
.hb{height:32.604000px;}
.h2{height:35.568000px;}
.h9{height:47.424000px;}
.h3{height:53.352000px;}
.h8{height:1154.385621px;}
.h1{height:1199.686275px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xa{left:48.424837px;}
.xb{left:49.986928px;}
.x3{left:85.915033px;}
.x16{left:89.342105px;}
.x15{left:91.294720px;}
.x2{left:99.973856px;}
.x4{left:105.074554px;}
.xe{left:143.894558px;}
.x5{left:356.998986px;}
.x6{left:364.065888px;}
.x8{left:405.966650px;}
.xf{left:444.925212px;}
.x14{left:449.490737px;}
.x13{left:450.751032px;}
.x11{left:561.294780px;}
.xc{left:573.590471px;}
.xd{left:581.400929px;}
.x10{left:610.695924px;}
.x9{left:633.885016px;}
.x7{left:695.133218px;}
.x1{left:728.429355px;}
.x12{left:843.832145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.060619pt;}
._3{margin-left:-4.547749pt;}
._2{margin-left:-3.072803pt;}
._5{margin-left:-1.980251pt;}
._4{margin-left:-1.092552pt;}
._7{width:1.297406pt;}
._a{width:2.924285pt;}
._8{width:4.096730pt;}
._b{width:7.510614pt;}
._0{width:9.218410pt;}
._9{width:10.924840pt;}
._1{width:12.291213pt;}
._c{width:140.850818pt;}
._10{width:190.656181pt;}
._11{width:203.911572pt;}
._16{width:238.443053pt;}
._14{width:253.025553pt;}
._12{width:289.973623pt;}
._f{width:306.153982pt;}
._d{width:308.138330pt;}
._13{width:326.273674pt;}
._e{width:335.335371pt;}
._15{width:338.889238pt;}
._1b{width:353.683762pt;}
._18{width:356.793439pt;}
._17{width:359.900726pt;}
._1a{width:370.515213pt;}
._19{width:392.419863pt;}
.fs2{font-size:13.656904pt;}
.fs4{font-size:19.904937pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs3{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs5{font-size:54.627615pt;}
.fs1{font-size:61.456067pt;}
.y0{bottom:0.000000pt;}
.ye{bottom:24.380000pt;}
.y5{bottom:35.630000pt;}
.yd{bottom:39.333333pt;}
.y4{bottom:43.630000pt;}
.y1{bottom:49.093333pt;}
.y2a{bottom:122.395200pt;}
.y29{bottom:140.512000pt;}
.y28{bottom:158.628667pt;}
.y27{bottom:176.745333pt;}
.y26{bottom:194.862000pt;}
.y18{bottom:211.806267pt;}
.y25{bottom:212.978800pt;}
.y17{bottom:230.472933pt;}
.y24{bottom:231.095467pt;}
.y16{bottom:249.139600pt;}
.y23{bottom:249.212133pt;}
.y22{bottom:267.328800pt;}
.y15{bottom:267.806267pt;}
.y21{bottom:285.445600pt;}
.y14{bottom:286.472933pt;}
.y20{bottom:303.562267pt;}
.y13{bottom:305.139600pt;}
.y1f{bottom:321.678933pt;}
.y12{bottom:323.806267pt;}
.y1e{bottom:339.795600pt;}
.y11{bottom:342.472933pt;}
.y1d{bottom:357.912400pt;}
.y1a{bottom:375.061733pt;}
.y1c{bottom:376.029067pt;}
.y19{bottom:393.732400pt;}
.y1b{bottom:394.145733pt;}
.y3e{bottom:487.120000pt;}
.y3d{bottom:496.720000pt;}
.y2f{bottom:528.840400pt;}
.yc{bottom:615.533333pt;}
.yb{bottom:639.533333pt;}
.ya{bottom:663.533333pt;}
.y9{bottom:687.533333pt;}
.y3c{bottom:688.440400pt;}
.y36{bottom:696.120000pt;}
.y3b{bottom:698.040400pt;}
.y35{bottom:705.720000pt;}
.y3a{bottom:707.640400pt;}
.y8{bottom:711.533333pt;}
.y6{bottom:735.533333pt;}
.y7{bottom:739.973333pt;}
.y32{bottom:744.024933pt;}
.y31{bottom:753.624933pt;}
.y30{bottom:763.224933pt;}
.y3{bottom:771.523333pt;}
.y38{bottom:794.611867pt;}
.y37{bottom:804.211867pt;}
.y2{bottom:811.523333pt;}
.y34{bottom:817.958267pt;}
.y33{bottom:827.558267pt;}
.y2e{bottom:847.507200pt;}
.y2d{bottom:857.107200pt;}
.y2c{bottom:866.707067pt;}
.y2b{bottom:876.307067pt;}
.y39{bottom:902.720000pt;}
.y10{bottom:983.136667pt;}
.yf{bottom:1007.136667pt;}
.h4{height:10.119766pt;}
.h5{height:10.324619pt;}
.h7{height:14.669939pt;}
.he{height:15.097707pt;}
.hc{height:17.709590pt;}
.hd{height:18.068084pt;}
.ha{height:18.872134pt;}
.h6{height:25.162845pt;}
.hb{height:27.829356pt;}
.h2{height:30.359297pt;}
.h9{height:40.479063pt;}
.h3{height:45.538946pt;}
.h8{height:985.333333pt;}
.h1{height:1024.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xa{left:41.333333pt;}
.xb{left:42.666667pt;}
.x3{left:73.333333pt;}
.x16{left:76.258533pt;}
.x15{left:77.925200pt;}
.x2{left:85.333333pt;}
.x4{left:89.687067pt;}
.xe{left:122.822133pt;}
.x5{left:304.718800pt;}
.x6{left:310.750800pt;}
.x8{left:346.515467pt;}
.xf{left:379.768800pt;}
.x14{left:383.665733pt;}
.x13{left:384.741467pt;}
.x11{left:479.096800pt;}
.xc{left:489.591867pt;}
.xd{left:496.258533pt;}
.x10{left:521.263467pt;}
.x9{left:541.056667pt;}
.x7{left:593.335467pt;}
.x1{left:621.755600pt;}
.x12{left:720.258400pt;}
}
